Subject: Re: [PATCH net-next 00/11] New DSA driver for VSC9953 Seville switch

From: Mark Brown <[email-masked]>
Date: Fri, 29 May 2020 18:34:42 +0100

On Fri, May 29, 2020 at 08:28:01PM +0300, Vladimir Oltean wrote:

> Thanks a lot for merging this. I plan to resend this series again (on
> the last mile!) during the weekend, with the feedback collected so
> far, so I'm not sure what is the best path to make sure Dave also has
> this patch in his tree so I don't break net-next.

That was what the pull request would be for, though if you need to
resend the chances are it'll be after the merge window before it gets
applied in which case he'll get the patch through Linus' tree which
makes things easier (that was part of the reason I just went ahead and
applied).